Come creare un biglietto o un poster

Come creare un biglietto o un altro disegno

Per creare da zero un nuovo biglietto, un poster o un altro disegno:-

  1. Selezionare Nuovo dal menu File, oppure fare clic sul pulsante Nuovo [image] nella barra degli strumenti.

  2. Fare clic su Crea un biglietto di auguri per iniziare a creare un biglietto, oppure su Crea un altro disegno per iniziare a creare un poster o un altro disegno.

  3. Se si deve creare un biglietto di auguri, fare clic sul modello di biglietto desiderato dall'elenco visualizzato. Se si deve creare un poster o un altro disegno, scegliere dalla finestra di dialogo che viene visualizzata il formato carta da utilizzare, l'orientamento della pagina e il numero di pagine da includere nel progetto.

  4. Il nuovo biglietto, poster o altro disegno vuoto verrà visualizzato su una schermata di disegno. Ora è possibile aggiungere le immagini, il testo, le figure e i calendari desiderati.


Come creare progetti con più pagine

Come cambiare il numero di pagine

È possibile creare un poster o un altro disegno su una sola pagina oppure su svariati fogli. Per cambiare il numero di pagine contenute in un progetto:-

  1. Fare clic sulle frecce adiacenti all'indicazione Pagine in orizzontale e Pagine giù nella parte inferiore della schermata di disegno.

  2. Scegliere un nuovo valore dall'elenco visualizzato. I progetti possono comprendere fino a 10 x 10 pagine.

Nota: Non è possibile cambiare il numero di pagine contenute nei progetti di biglietti di auguri.


Come cambiare il formato carta

Come cambiare il formato carta e la disposizione

Per modificare il formato carta in uso
Fare clic sulla freccia adiacente all'indicazione Formato carta nella parte inferiore della schermata del disegno e scegliere un nuovo formato carta dalle opzioni elencate.

Per passare dalla disposizione orizzontale a quella verticale e viceversa
Fare clic sui pulsanti Orizzontale o Verticale nella parte inferiore della schermata del disegno.

Per aggiungere o eliminare pagine da un poster o un altro disegno
Fare clic sulle frecce adiacenti alle indicazioni Pagine in orizzontale e Pagine giù nella parte inferiore della schermata del disegno e scegliere i nuovi valori dall'elenco visualizzato.


Come cambiare la vista

Per passare da una pagina all'altra di un biglietto
Per passare da una pagina all'altra, fare clic sull'angolo ripiegato oppure sull'area ombreggiata della visualizzazione della pagina. In alternativa, attenersi a una delle procedure seguenti:-

  • Fare clic sul pulsante Anteriore [image] per passare immediatamente alla prima pagina del biglietto
  • Fare clic sul pulsante Ant. Int. per passare immediatamente all'interno della prima pagina del biglietto
  • Fare clic sul pulsante Post. Int. per passare immediatamente all'interno dell'ultima pagina del biglietto
  • Fare clic sul pulsante Indietro [image] per passare immediatamente all'ultima pagina del biglietto

Per cambiare le dimensioni della visualizzazione
Per aumentare o diminuire di un livello le dimensioni della visualizzazione della pagina, fare clic sui pulsanti Zoom avanti [image] o Zoom indietro [image] nella parte inferiore della schermata di disegno. Per scegliere una percentuale della dimensione di visualizzazione, fare clic sulla freccia accanto all'indicazione Viewsize nella parte inferiore della schermata di disegno e scegliere un valore dall'elenco visualizzato. La percentuale della dimensione di visualizzazione corrente viene visualizzata nella parte inferiore della schermata di disegno. In alternativa, è possibile visualizzare sullo schermo l'altezza completa o la larghezza completa della pagina, oppure la pagina intera, scegliendo le opzioni appropriate dal menu Visualizza.

Come visualizzare i margini di stampa
Aprire il menu Visualizza e fare clic sull'opzione Mostra margini di stampa. Verrà visualizzata una linea tratteggiata intorno al margine di ciascuna pagina; tale linea indica l'area di stampa possibile. Tutto quello che viene disegnato al di fuori di queste linee non verrà stampato. Per disattivare la visualizzazione dei margini di stampa, aprire il menu Visualizza e scegliere di nuovo l'opzione Mostra margini di stampa.


Come cambiare il colore della pagina

  1. Scegliere l'opzione Colore pagina dal menu Formato.

  2. Fare clic su uno dei 40 colori standard disponibili, oppure fare clic su Definisci Colori personalizzati per effettuare la selezione da un cubo di colori.

  3. La pagina visualizzata assumerà il colore selezionato. Questo sfondo colorato verrà stampato insieme al disegno.


Come utilizzare i righelli

Per aumentare la precisione, sono disponibili righelli orizzontali e verticali suddivisi in millimetri ai margini della schermata di disegno. Il punto di origine dei righelli è inizialmente impostato nell'angolo superiore sinistro della pagina. Quando si sposta il puntatore del mouse sulla pagina, le indicazioni X e Y nella parte inferiore della schermata di disegno visualizzano la posizione corrente del puntatore del mouse in relazione al punto di origine dei righelli. Ciò consente di creare disegni estremamente accurati.

Come regolare il punto di origine dei righelli
È possibile regolare il punto di origine spostando il puntatore del mouse sul pulsante di regolazione dei righelli [image], premendo e tenendo premuto il pulsante sinistro del mouse e trascinando, quindi, il puntatore sulla nuova posizione desiderata.


Come aggiungere testo

Come aggiungere testo lineare

  1. Fare clic sul pulsante Testo [image] oppure selezionare Testo dal menu Inserisci.

  2. Spostare il puntatore sulla pagina e fare clic sul pulsante sinistro del mouse nell'area in cui deve essere posizionato il testo.

  3. Digitare il testo richiesto. Se si immettono più righe, fare clic sul pulsante Centro, Destra o Sinistra per giustificare a sinistra, al centro o a destra le righe più brevi.

  4. Per completare l'operazione di inserimento del testo, fare clic su OK.


Come aggiungere testo circolare

1. Fare clic sul pulsante Testo circolare [image] oppure selezionare Testo circolare dal menu Inserisci.

2. Spostare il puntatore sulla pagina, premere e tenere premuto il pulsante sinistro del mouse e tracciare, trascinandolo, un arco semicircolare di dimensioni pari a quelle dell'area che deve contenere il testo.

3. Digitare il testo richiesto. Se si immettono più righe, fare clic sul pulsante Centro, Destra o Sinistra per giustificare a sinistra, al centro o a destra le righe più brevi.

4. Fare clic su OK. Il testo immesso apparirà sullo schermo all'interno dell'arco selezionato al punto 2.


Come modificare il testo

È possibile modificare sia il testo normale lineare che il testo circolare quando è già inserito in un disegno.

  1. Fare clic con il tasto destro del mouse sul testo da modificare e scegliere Modifica testo dal menu che viene visualizzato. In alternativa, selezionare un singolo elemento di testo e scegliere Modifica testo dal menu Formato.

  2. Sullo schermo apparirà una casella di modifica del testo, contenente il testo corrente. Modificare il testo come desiderato, quindi fare clic su OK per completare la modifica.


Come cambiare il tipo di carattere del testo

  1. Fare clic con il tasto destro del mouse sul testo da modificare e scegliere Carattere dal menu che viene visualizzato. In alternativa, selezionare un singolo elemento di testo e scegliere Carattere testo dal menu Formato.

  2. Fare clic sulla freccia accanto al nome del carattere e scegliere un nuovo stile di carattere dall'elenco visualizzato. Alcuni caratteri consentono stili quali grassetto, corsivo, eccetera. Se disponibili, questi stili possono essere selezionati sul lato destro della finestra di dialogo. Un esempio della selezione corrente è visualizzato di seguito.

  3. Per completare la modifica, fare clic su OK.


Come rovesciare il testo circolare

  1. Fare clic con il tasto destro del mouse e scegliere Rovescia testo dal menu che viene visualizzato. In alternativa, selezionare il testo e scegliere Rovescia testo dal menu Formato.

  2. Il testo verrà rovesciato automaticamente.


Come aggiungere un'ombreggiatura al testo

  1. Fare clic con il tasto destro del mouse e scegliere Ombreggiatura dal menu che viene visualizzato. In alternativa, selezionare un singolo elemento di testo e scegliere Ombreggiatura testo dal menu Formato.

  2. Fare clic sulla casella Aggiungi ombreggiatura, in modo da far apparire un segno di spunta.

  3. Selezionare un colore per l'ombreggiatura, facendo clic sul pulsante Colore [image]. Scegliere una tinta dai 40 colori standard visualizzati, oppure fare clic su Altri colori per effettuare la selezione da un cubo di colori.

  4. Scegliere lo scostamento orizzontale dell'ombra facendo clic sulle frecce accanto all'indicazione X. Valori positivi faranno sì che l'ombra si scosti progressivamente verso destra rispetto al testo. Valori negativi faranno sì che l'ombra si scosti progressivamente verso sinistra rispetto al testo.

  5. Scegliere lo scostamento verticale dell'ombra facendo clic sulle frecce accanto all'indicazione Y. Valori positivi faranno sì che l'ombra si scosti progressivamente verso il basso rispetto al testo. Valori negativi faranno sì che l'ombra si scosti progressivamente verso l'alto rispetto al testo.

  6. Per aggiungere l'ombra, fare clic su OK.


Come cambiare il colore del testo

Il testo inizialmente viene disegnato riempito in nero. Per cambiare il colore di riempimento, è necessario prima fare clic sul testo con il tasto destro del mouse e scegliere Riempi dal menu che viene visualizzato, oppure selezionare il testo e quindi scegliere Colore testo dal menu Formato.
Fare clic sulla casella Riempito per aggiungere o eliminare il riempimento. Tenere presente che, se si elimina il riempimento di un testo che non è stato ombreggiato o contornato, il testo non verrà visualizzato.

Per utilizzare un riempimento con colore pieno
Fare clic su Colore singolo e quindi sul pulsante Colori adiacente. Scegliere una tinta dai 40 colori standard visualizzati, oppure fare clic su Altri colori per effettuare la selezione da un cubo di colori.

Per utilizzare un riempimento con sfumatura lineare
Fare clic su Gradiente lineare e quindi sui pulsanti dei colori adiacenti alle indicazioni Colore 1 e Colore 2 per scegliere le tinte richieste. Fare clic sul riquadro Angolo e digitare l'angolo della sfumatura.

  • Un angolo di zero produrrà una sfumatura lineare dall'alto verso il basso.
  • Un angolo di 90 gradi produrrà una sfumatura lineare da sinistra a destra.
  • Un angolo di 180 gradi produrrà una sfumatura lineare dal basso verso l'alto.
  • Un angolo di 270 gradi produrrà una sfumatura lineare da destra a sinistra.

Per utilizzare un riempimento con sfumatura radiale
Assicurarsi che un segno di spunta appaia nella casella Riempito. Fare clic su Gradiente radiale e quindi sui pulsanti dei colori adiacenti alle indicazioni Colore 1 e Colore 2 per scegliere le tinte richieste. È possibile scegliere il centro orizzontale e verticale del riempimento radiale facendo clic sulle caselle Centro X e Centro Y e immettendo i valori desiderati.

  • I valori X=0% e Y=0% posizioneranno il centro del riempimento radiale nella parte superiore sinistra del testo.
  • I valori X=50% e Y=50% posizioneranno il centro del riempimento al centro esatto del testo.
  • I valori X=100% e Y=100% posizioneranno il centro nell'angolo inferiore destro del testo.


Come aggiungere un contorno al testo

  1. Fare clic con il tasto destro del mouse sul testo e scegliere Contorno dal menu che viene visualizzato, oppure selezionare il testo e scegliere Contorno testo dal menu Formato.

  2. Fare clic sul pulsante Contornato in modo che appaia un segno di spunta.

  3. Scegliere il colore del contorno facendo clic sul pulsante Colore [image] e quindi scegliendo tra le 40 tinte standard o dal cubo di colori.

  4. Scegliere lo spessore del contorno facendo clic sulle frecce accanto all'indicazione Larghezza. Il valore minimo è 50. Un'anteprima del contorno viene visualizzata nell'area sottostante.

  5. Fare clic su OK per aggiungere il contorno al testo scelto.


Come eliminare un elemento

Come eliminare gli elementi

Fare clic con il tasto destro del mouse su un elemento, quindi selezionare Elimina dal menu che viene visualizzato. In alternativa, selezionare l'elemento o gli elementi da cancellare e premere il tasto Elimina, oppure scegliere Elimina dal menu Modifica.


Come duplicare un elemento

  1. Fare clic con il tasto destro del mouse sull'elemento e scegliere Duplica dal menu che viene visualizzato, oppure selezionare l'elemento o gli elementi da duplicare e quindi selezionare Duplica dal menu Modifica.

  2. Il duplicato o i duplicati dell'elemento o degli elementi selezionati appariranno al di sopra e leggermente spostati rispetto agli originali. La copia o le copie verranno selezionate automaticamente, per consentire di trascinarle in una nuova posizione, se necessario.


Come spostare gli elementi

Selezionare l'elemento o gli elementi da spostare, spostare il puntatore del mouse al centro, premere e tenere premuto il pulsante sinistro del mouse e trascinare l'elemento sulla nuova posizione desiderata. Rilasciare il pulsante del mouse per fissare l'elemento nella nuova posizione.


Come cambiare le dimensioni degli elementi

  1. Selezionare l'elemento o gli elementi di cui si desidera cambiare le dimensioni.

  2. Spostare il puntatore del mouse su uno dei segni di selezione quadrati che circondano l'elemento o gli elementi, quindi premere e tenere premuto il pulsante sinistro del mouse e trascinare l'elemento o gli elementi per ingrandirli o ridurli come desiderato. Per completare l'operazione, rilasciare il pulsante del mouse.

Nota: se si utilizzano i segni di selezione quadrati centrali, è possibile schiacciare o allungare l'elemento o gli elementi. Se si utilizzano i segni di selezione quadrati negli angoli, è possibile modificare le dimensioni in scala dell'elemento o degli elementi.


Come ruotare gli elementi

  1. Selezionare la figura, il testo o la linea da ruotare.

  2. Spostare il puntatore del mouse sul segno di selezione a forma di freccia nell'angolo superiore destro.

  3. Trascinare l'elemento nella direzione richiesta. Per completare l'operazione, rilasciare il pulsante del mouse.


Come tagliare e incollare

Come tagliare e incollare gli elementi

1. Selezionare l'elemento o gli elementi da tagliare.

2. Fare clic sul pulsante Taglia [image] oppure selezionare Taglia dal menu Modifica. L'elemento o gli elementi selezionati scompaiono dalla visualizzazione.

3. Fare clic sul pulsante Incolla [image] oppure selezionare Incolla dal menu Modifica. Una copia dell'elemento o degli elementi appare all'interno del progetto. Per aggiungere altre copie, ripetere il punto 3.


Come copiare gli elementi

  1. Selezionare l'elemento o gli elementi da copiare.

  2. Fare clic sul pulsante Copia [image] oppure selezionare Copia dal menu Modifica.

  3. Fare clic sul pulsante Incolla [image] oppure selezionare Incolla dal menu Modifica. La copia dell'elemento o degli elementi apparirà al disotto e leggermente spostata rispetto all'originale. Per aggiungere altre copie, ripetere il punto 3.


Come sovrapporre gli elementi

Come sovrapporre gli elementi su più livelli

Quando si posizionano due o più elementi nella stessa area, è possibile scegliere quale elemento vada sovrapposto all'altro attraverso un sistema di livelli.

  1. Selezionare l'elemento o gli elementi da sovrapporre o inserire sotto.

  2. È possibile spostare l'elemento o gli elementi in avanti o all'indietro in modo che gli altri oggetti visualizzati nella stessa area vengano sovrapposti o inseriti sotto.

    • Fare clic sul pulsante In primo piano [image], oppure selezionare In primo piano dal menu Disponi per portare l'elemento o gli elementi selezionati in primo piano nella visualizzazione e sovrapporli a tutti gli altri elementi nell'area.
    • Fare clic sul pulsante Sullo sfondo [image], oppure selezionare Sullo sfondo dal menu Disponi per portare l'elemento o gli elementi selezionati sullo sfondo della visualizzazione e inserirli sotto tutti gli altri elementi nell'area.
    • Selezionare Sposta sopra dal menu Disponi, per portare l'elemento selezionato verso l'alto (in avanti) di un livello.
    • Selezionare Sposta sotto dal menu Disponi , per portare l'elemento selezionato verso il basso (all'indietro) di un livello.


Come aggiungere un'immagine

  1. Fare clic sul pulsante Immagine [image] , oppure selezionare Immagine dal menu Inserisci.

  2. Spostare il puntatore sulla visualizzazione della pagina e fare clic sul pulsante sinistro del mouse nell'area in cui deve essere posizionata l'immagine.

  3. Fare clic su una delle categorie visualizzate per vedere le immagini contenute nella relativa sezione. Fare doppio clic su un'immagine per vederne un'anteprima ingrandita. Per passare ad un'altra categoria, fare clic sul nome della categoria nell'elenco sulla sinistra.

  4. Fare clic sull'immagine da aggiungere al disegno in modo che venga evidenziata, quindi fare clic su Importa.

  5. L'immagine apparirà nel disegno alla posizione in cui è stato fatto clic nel punto 2.


Come aggiungere una figura

  1. Per aggiungere un quadrato o un rettangolo, fare clic sul pulsante Rettangolo [image] oppure scegliere Rettangolo dal menu Inserisci. Per aggiungere un cerchio o un ellisse, fare clic sul pulsante Cerchio [image] oppure scegliere Cerchio dal menu Inserisci.

  2. Spostare il puntatore del mouse sulla pagina, premere e tenere premuto il pulsante sinistro del mouse e trascinare la figura fino a raggiungere la dimensione richiesta. Rilasciare il pulsante del mouse per fissare la figura al suo posto all'interno del disegno.


Come cambiare i colori di una figura

Come riempire una figura con un colore

Le figure inizialmente vengono disegnate vuote e in nero. Per aggiungere un colore di riempimento, è necessario prima fare clic sulla figura con il tasto destro del mouse e scegliere Riempi dal menu che viene visualizzato, oppure selezionare la figura e quindi scegliere Riempi dal menu Formato. Fare clic sulla casella Riempito in modo che appaia un segno di spunta.

Per utilizzare un riempimento con colore pieno
Fare clic su Colore singolo e quindi sul pulsante Colori adiacente. Scegliere una tinta dai 40 colori standard visualizzati, oppure fare clic su Altri colori per effettuare la selezione da un cubo di colori.

Per utilizzare un riempimento con sfumatura lineare
Fare clic su Gradiente lineare e quindi sui pulsanti dei colori adiacenti alle indicazioni Colore 1 e Colore 2 per scegliere le tinte richieste. Fare clic sul riquadro Angolo e digitare l'angolo della sfumatura.

  • Un angolo di zero produrrà una sfumatura lineare dall'alto verso il basso.
  • Un angolo di 90 gradi produrrà una sfumatura lineare da sinistra a destra.
  • Un angolo di 180 gradi produrrà una sfumatura lineare dal basso verso l'alto.
  • Un angolo di 270 gradi produrrà una sfumatura lineare da destra a sinistra.

Per utilizzare un riempimento con sfumatura radiale
Fare clic su Gradiente radiale e quindi sui pulsanti dei colori adiacenti alle indicazioni Colore 1 e Colore 2 per scegliere le tinte richieste. È possibile scegliere il centro orizzontale e verticale del riempimento radiale facendo clic sulle caselle Centro X e Centro Y e immettendo i valori desiderati.

  • I valori X=0% e Y=0% posizioneranno il centro del riempimento radiale nella parte superiore sinistra della figura.
  • I valori X=50% e Y=50% posizioneranno il centro del riempimento al centro esatto della figura.
  • I valori X=100% e Y=100% posizioneranno il centro nell'angolo inferiore destro della figura.


Come aggiungere un contorno a una figura

Le figure inizialmente vengono disegnate con un contorno nero sottile. È possibile scegliere se la figura debba avere un contorno o meno, nonché quale colore e quale spessore debba avere tale contorno.

  1. Fare clic con il tasto destro del mouse sulla figura e scegliere Contorno dal menu che viene visualizzato, oppure selezionare una figura e scegliere Contorno dal menu Formato.

  2. Fare clic sul pulsante Contornato per aggiungere o rimuovere il contorno della figura. Tenere presente che, se si rimuove il contorno da una figura non riempita, la figura non verrà più visualizzata.

  3. Scegliere il colore del contorno facendo clic sul pulsante Colore [image] e quindi scegliendo tra le 40 tinte standard o dal cubo di colori.

  4. Scegliere lo spessore del contorno facendo clic sulle frecce accanto all'indicazione Larghezza. Il valore minimo è 50. Un'anteprima del contorno viene visualizzata nell'area sottostante.

  5. Fare clic su OK per aggiungere il contorno alla figura scelta.


Come aggiungere una linea

  1. Fare clic sul pulsante Linea [image] oppure selezionare Linea dal menu Inserisci.

  2. Spostare il puntatore del mouse sulla pagina, premere e tenere premuto il pulsante sinistro del mouse e trascinare la linea fino a raggiungere la dimensione richiesta. Rilasciare il pulsante del mouse per fissare la linea al suo posto all'interno del disegno.


Come cambiare i colori delle linee

  1. Fare clic con il tasto destro del mouse sulla linea e scegliere Contorno dal menu che viene visualizzato, oppure selezionare la linea e scegliere Contorno dal menu Formato.

  2. Fare clic sul pulsante Colori [image] e selezionare una tinta dai 40 colori standard visualizzati, oppure fare clic su Altri colori per effettuare la selezione da un cubo di colori.

  3. Per completare l'operazione di modifica del colore, fare clic su OK.


Come cambiare lo spessore delle linee

  1. Fare clic con il tasto destro del mouse sulla linea e scegliere Contorno dal menu che viene visualizzato, oppure selezionare la linea e scegliere Contorno dal menu Formato.

  2. Fare clic sulle frecce adiacenti all'indicazione Larghezza. Lo spessore più sottile disponibile è 1, il più largo è 50.

  3. Per implementare la modifica dello spessore, fare clic su OK.


Come aggiungere un calendario

  1. Fare clic sul pulsante Calendario [image] oppure selezionare Calendario dal menu Inserisci.

  2. Spostare il puntatore sulla pagina e fare clic sul pulsante sinistro del mouse sul punto in cui dovrebbe apparire l'angolo superiore sinistro della pagina del calendario.

  3. Scegliere il mese e l'anno del calendario desiderato.

  4. Fare clic su uno stile di disegno del calendario dall'elenco. Verrà visualizzata un'anteprima sulla destra.

  5. Fare clic su OK per completare l'operazione e aggiungere al progetto la data e lo stile selezionati per il calendario.

Nota: i calendari contengono quattro elementi; lo sfondo grafico del calendario, una barra che mostra i giorni della settimana, la numerazione del calendario e un'intestazione che mostra il mese e l'anno. Questi quattro elementi sono inizialmente raggruppati; se si desidera modificarli separatamente, fare clic con il tasto destro del mouse sul calendario e selezionare Separa.


Come eliminare un calendario

Per eliminare un calendario

  1. Spostare il puntatore del mouse sul calendario.

  2. Fare clic con il pulsante sinistro del mouse. Assicurarsi che i segni di selezione appaiano intorno al calendario, quando si rilascia il pulsante del mouse.
  3. Aprire il menu Modifica e scegliere l'opzione Elimina , oppure premere il tasto Canc.


Come duplicare un calendario

Per duplicare un calendario

  1. Spostare il puntatore del mouse sul calendario.

  2. Fare clic con il pulsante sinistro del mouse. Assicurarsi che i segni di selezione appaiano intorno al calendario, quando si rilascia il pulsante del mouse.
  3. Aprire il menu Modifica e scegliere l'opzione Duplica.


Come spostare un calendario

Per spostare un calendario

  1. Spostare il puntatore del mouse sul calendario.

  2. Fare clic con il pulsante sinistro del mouse. Assicurarsi che i segni di selezione appaiano intorno al calendario, quando si rilascia il pulsante del mouse.
  3. Spostare il puntatore del mouse sul calendario, premere e tenere premuto il pulsante sinistro del mouse e trascinare il calendario sulla nuova posizione.
  4. Rilasciare il pulsante del mouse per fissare il calendario nella nuova posizione.


Come cambiare le dimensioni di un calendario

Per cambiare le dimensioni di un calendario

  1. Spostare il puntatore del mouse sul calendario.

  2. Fare clic con il pulsante sinistro del mouse. Assicurarsi che i segni di selezione appaiano intorno al calendario, quando si rilascia il pulsante del mouse.
  3. Spostare il puntatore del mouse su uno dei segni di selezione quadrati che circondano il calendario, quindi premere e tenere premuto il pulsante sinistro del mouse e trascinare il calendario per ingrandirlo o ridurlo come desiderato. Per completare l'operazione, rilasciare il pulsante del mouse.


Come tagliare e incollare i calendari

Per tagliare e incollare un calendario

  1. Spostare il puntatore del mouse sul calendario.

  2. Fare clic con il pulsante sinistro del mouse. Assicurarsi che i segni di selezione appaiano intorno al calendario, quando si rilascia il pulsante del mouse.
  3. Fare clic sul pulsante Taglia [image] oppure selezionare Taglia dal menu Modifica. Il calendario scompare dalla visualizzazione.
  4. Fare clic sul pulsante Incolla [image] oppure selezionare Incolla dal menu Inserisci. Una copia del calendario appare all'interno del progetto. Per aggiungere altre copie, ripetere il punto 4.


Come copiare i calendari

Per copiare un calendario

  1. Spostare il puntatore del mouse sul calendario.

  2. Fare clic con il pulsante sinistro del mouse. Assicurarsi che dei segni di selezione appaiano intorno al calendario.
  3. Fare clic sul pulsante Copia [image] oppure selezionare Copia dal menu Modifica.
  4. Fare clic sul pulsante Incolla [image] oppure selezionare Incolla dal menu Inserisci. La copia del calendario apparirà al disotto e leggermente spostata rispetto all'originale. Per aggiungere altre copie, ripetere il punto 4.


Come caricare un modello

Nel programma è inclusa una serie di modelli di disegno, che consentono di caricare svariati progetti già pronti nella schermata di disegno, dove possono essere modificati e stampati.

  1. Fare clic sul pulsante Nuovo [image], quindi selezionare Carica un modello dalla schermata di avvio del programma.

  2. Scegliere il tipo di modello desiderato dall'elenco sulla sinistra, facendo clic sul nome.

  3. Visualizzare i tipi di modelli disponibili in ciascuna categoria facendo clic sui rispettivi nomi nell'elenco sulla destra. Apparirà un'anteprima del modello.

  4. Quando il nome del modello desiderato è evidenziato nell'elenco e appare nella finestra di anteprima, fare clic su OK. Il modello apparirà all'interno della schermata di disegno. Gli elementi contenuti nel modello possono essere modificati a piacere.


Istruzioni di montaggio dei modelli

Alcuni modelli di disegni includono le istruzioni di montaggio, che vengono stampate insieme al progetto. Queste istruzioni indicano dove effettuare eventuali tagli, piegature o incollaggi per montare il pezzo completo.


Come cambiare colori, contorni e spessori

È possibile cambiare il colore e alterare lo spessore del contorno di testo, figure e linee. Fare clic sull'argomento desiderato.

  • Come cambiare i colori del testo

  • Come aggiungere un contorno al testo

  • Come aggiungere un'ombreggiatura al testo

  • Come riempire una figura con un colore

  • Come aggiungere un contorno a una figura

  • Come cambiare i colori delle linee

  • Come cambiare lo spessore delle linee


Come selezionare gli elementi del disegno

Per selezionare un singolo elemento
Assicurarsi che il pulsante Seleziona [image] sia evidenziato nella barra degli strumenti, spostare il puntatore del mouse sull'elemento da selezionare e fare clic con il pulsante destro del mouse. Dei segni di selezione appariranno intorno all'elemento scelto.

Per selezionare più elementi
Assicurarsi che il pulsante Seleziona sia evidenziato nella barra degli strumenti, spostare il puntatore del mouse sul primo elemento da selezionare e fare clic con il pulsante destro del mouse. Premere e tenere premuto il tasto Ctrl sulla tastiera. Fare clic sugli altri elementi da selezionare. Dei segni di selezione appariranno intorno agli elementi scelti.

Per selezionare un gruppo di elementi
Assicurarsi che il pulsante Seleziona [image] sia evidenziato nella barra degli strumenti, spostare il puntatore del mouse sulla pagina del disegno, premere e tenere premuto il pulsante sinistro del mouse e tracciare un riquadro intorno agli elementi da selezionare. Quando si rilascia il pulsante del mouse, tutti gli elementi completamente racchiusi dal riquadro verranno selezionati.

Per selezionare tutti gli elementi
Aprire il menu Modifica e fare clic su Seleziona tutto. Dei segni di selezione appariranno intorno a tutti gli elementi all'interno del progetto.


Come annullare un'operazione

Fare clic sul pulsante Annulla [image] oppure selezionare Annulla dal menu Modifica.


Come caricare un disegno

Come caricare un disegno salvato

Salvare il lavoro corrente nella schermata di disegno, se necessario, quindi fare clic sul pulsante Apri [image] oppure selezionare Apri dal menu File.


Come salvare un disegno

Quando si lavora su un disegno è consigliabile effettuare spesso il salvataggio.

  1. Fare clic sul pulsante Salva [image] nella barra degli strumenti. In alternativa, scegliere Salva con nome dal menu File.

  2. Selezionare una lettera di unità, una directory e un nome per il progetto su cui si sta lavorando, quindi fare clic su OK.

  3. Dopo aver salvato inizialmente un progetto, è sufficiente fare clic sul pulsante Salva [image] per aggiornare il disegno salvato.

Nota: la funzione Salva con nome consente di specificare un nome di file diverso o una directory diversa in cui salvare il file. Selezionare Salva con nome dal menu File per accedere a questa funzione.


Come stampare un disegno

  1. Fare clic sul pulsante Stampa [image] nella barra degli strumenti, oppure selezionare Stampa dal menu File.

  2. Apparirà il menu standard Stampa di Windows, che consente svariate opzioni di stampa corrispondenti alla marca, al modello e al tipo di stampante installata.


Come visualizzare l'anteprima di una stampa

  1. Fare clic sul pulsante Anteprima [image] nella barra degli strumenti, oppure selezionare Anteprima di stampa dal menu File.

  2. Verrà visualizzata la prima pagina dell'anteprima di stampa. Se la stampa comprende più pagine, fare clic sui pulsanti Freccia sinistra e Freccia destra per spostarsi tra le pagine. Nei punti in cui vanno effettuate eventuali piegature verranno visualizzate delle linee tratteggiate.

  3. Fare clic sul pulsante X per chiudere la schermata dell'anteprima.


Come stampare le linee di piegatura

È possibile stampare insieme a un disegno delle linee che indicano dove vadano effettuate le piegature. Per attivare o disattivare la stampa delle linee di piegatura, aprire il menu Formato e selezionare Stampa linee di piegatura. Quando questa opzione è attivata, un segno di spunta apparirà accanto alla relativa voce di menu.


Harry Potter Creative CD

  • Come creare un biglietto o un poster

  • Come utilizzare i modelli

  • Come utilizzare gli strumenti di disegno

  • Come caricare e salvare i disegni

  • Come stampare un progetto finito


Come caricare e salvare i disegni

Fare clic sull'area del soggetto desiderato.

  • Come caricare un disegno

  • Come salvare un disegno


Come selezionare le opzioni di stampa

Selezionare Impostazioni stampante dal menu File per scegliere la stampante desiderata e le opzioni relative alle sue prestazioni, quali risoluzione di stampa, orientamento della stampa, formato carta, ecc.


Come utilizzare gli strumenti di disegno

Fare clic sull'argomento desiderato.

  • Come selezionare gli elementi del disegno

  • Come cambiare colori, contorni e spessori
  • Come rovesciare il testo circolare
  • Come eliminare un elemento
  • Come duplicare un elemento
  • Come spostare gli elementi
  • Come cambiare le dimensioni degli elementi
  • Come ruotare gli elementi
  • Come tagliare e incollare
  • Come copiare gli elementi
  • Come sovrapporre gli elementi
  • Come annullare un'operazione